PAT-WINLINK(1)

NAME
pat-winlink - (pat) a cross platform Winlink client with basic messaging capabilities

SYNOPSIS
pat-winlink [options] command [arguments]

  Commands

connect
    Connect to a remote station.

interactive
    Run interactive mode.

http
    Run http server for web gui.

compose
    Compose a new message.

composeform
    Compose a new message based on a Winlink-style form, e.g. the ICS213 form.

read
    Read Messages.

position
    Post a position report (GPSd or manual entry).

extract
    Extract attachments from a message file.

rmslist
    Print/search in list of RMS nodes.

configure
    Open configuration file for editing.

version
    Print the application version.

help
    Print detailed help for a given command.

  Options

--config string
    Path to config file (located in the PAT_CONFIG_PATH returned from pat env).

--event-log string
    Path to event log file (located in the PAT_CONFIG_PATH returned from pat env).

--ignore-busy
    Don't wait for clear channel before connevting to a node.

-l, --listen string
    Comma-separated list of methods to listen on (e.g. ardop,telnet,ax25).

--log string
    Path to log file. The file is truncated on each startup (located in the PAT_LOG_PATH returned from pat env).

--mbox string
    Path to mailbox directory (located in the PAT_MAILBOX_PATH returned from pat env).

--mycall string
    Your callsing (winlink user).

--radio-only
    Radio Only mode (Winlink Hybrid RMS only).

-s, --send-only
    Download inbound messages later, send only.

NOTES
The executable and man pages were renamed from pat to pat-winlink (#994822).

See Also
pat-winlink-configure(1)